> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finvera.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Summary by Call ID

> Get Summary by call_id.



## OpenAPI

````yaml get /api/v1/summaries/{call_id}
openapi: 3.0.0
info:
  title: Conference Call Transcripts
  version: 1.0.0
  description: This REST API provides endpoints to search for conference call transcripts.
servers:
  - url: https://api.finvera.news/delivery
    description: Production server
security: []
paths:
  /api/v1/summaries/{call_id}:
    get:
      tags:
        - Conference Call Transcripts
      summary: Get Summary by Call ID
      description: Get Summary by call_id.
      operationId: get-summary-by-call-id
      parameters:
        - in: path
          name: call_id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: query
      name: apikey
      type: apiKey

````